<?php
namespace Fifa\ConnectId\Command\BulkRegistration\Helpers;

/**
 * Class PlayerModel
 */
class PlayerModel
{
    /**
     * @param $player
     * @return \Fifa\ConnectId\Sdk\Model\PersonData
     */
    public static function createPersonData($player)
    {
        return new \stdClass();
    }
}